[submodule "3rdparty/composable_kernel"]
	path = 3rdparty/composable_kernel
	url = ../composable_kernel
	branch = rel-5.7.1

[submodule "3rdparty/moe_c"]
	path = 3rdparty/moe_c
	url = ../Moe
	branch = W8A8

    
